/*整体开始*/
* {
	padding: 0;
	margin: 0;
}
body {
	color: gray;
	font-size: 18px;
	background-color: ghostwhite;
	overflow-y: scroll;
}
h2,h3,em{
	color: darkcyan;
}
/*整体结束*/

/*头部开始*/
#top {
	width: 1200px;
	height: 80px;
	margin: 0 auto;
}
#top img{
	margin: 0 20px 0 50px;
	float: left;
}
#name_cn {
	color: red;
	font-size: 32px;
	font-weight: 900;
}
#name_en {
	font-size: 25px;
	font-weight: 400;
}
#letter-s{
	color: #ff0200;
	font-weight: 700;
}
#letter-y{
	color: #00e943;
	font-weight: 700;
}
#letter-t{
	color: #3e00ff;
	font-weight: 700;
}
.topright{
	font-size: 18px;
	float: right;
	vertical-align: bottom;
}
.topright a{
	color: gray;
	padding-right: 50px;
	text-decoration: none;
}
/*头部结束*/

/*导航开始*/
#navigation {
	width: 1200px;
	height: 50px;
	margin: 0 auto;
	background-color: darkgreen;
	border-radius: 8px;
	text-align: center;
	font-size: 0;/*去除标签a之间的空间*/
}

/*此段起固定导航作用*/
#navigation.f{
	position: fixed;
	top: 0;
	left: 50%;
	margin-left: -600px;
}
#comm-info div:first-child.f,#product div:first-child.f{
	position: fixed;
	top: 50px;
	left: 50%;
	margin-left: -600px;
}
#plastics ul.f{
	position: fixed;
	top: 111px;
	left: 50%;
	margin-left: -516px;
}
#download ul.f{
	position: fixed;
	top: 111px;
	left: 50%;
	margin-left: -600px;
}
#comm-info ul.f{
	position: fixed;
	top: 50px;
	left: 50%;
	margin-left: -600px;
}
nav a{
	padding: 0 30px;
	font-size: 18px;
	font-weight: 700;
	color: white;
	line-height: 50px;
	text-decoration: none;
	display: inline-block;
}
nav a:hover,nav a.index{
	color: darkgreen;
	background: lightgreen;
}
/*导航结束*/

/*广告开始*/
#ad {
	width: 100%;
	height: 280px;
	background:url(../img/nature.jpg) no-repeat center;
}
/*广告结束*/

/*主体开始*/
#main{
	width: 1200px;
	height: auto;
	margin: 0 auto 80px;
	text-align: center;
	
}
/*主体主页开始*/
#link {
	width: 1200px;
	text-align: center;
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	border-bottom: 1px solid lightgray;
}
#link>a{
	font-size: 14px;
	color: gray;
	text-decoration: none;
	float: right;
	position: relative;
	top: 10px;
	right: 50px;
}
#main .table {
	width: 288px;
	height: 200px;
	margin: 20px 3px 0;
	border: 1px solid lightgray;
	border-radius: 60px 15px;
	display: inline-block;
}
#main .table:hover{
	background-color: lemonchiffon;
	border-radius: 15px 60px;
	cursor: pointer;
}
#main .tu {
	width: 100%;
	height: 150px;
	text-align: center;
	line-height: 150px;
	border-bottom: 1px solid lightgray;
}
#main .tu img{
	width: 80%;
	vertical-align: middle;
}
#main .tu img:hover{
	width: 90%;
	vertical-align: middle;
}
#main .table>p {
	line-height: 50px;
	text-align: center;
}
/*主体主页结束*/

/*主体链接开始*/
#link-more h2{
	margin: 20px auto 0;
}
#link-more h2:hover{
	color: red;
	cursor: pointer;
	background-color: greenyellow;
}
#link-more button{
	height: 30px;
	color: darkblue;
	font-size: 18px;
	padding: 0 10px;
	margin: 0 5px 10px;
	border-radius: 8px;
	text-align: center;
}
#link-more a.bgc{/*设置a标签的背景颜色*/
	background-color: gold;
	color: red;
}
#link-more a{
	padding: 0 10px;
	font-size: 18px;
	background-color: blue;
	color: white;
	border-radius: 8px;
	text-decoration: none;
	display: inline-block;
	margin: 10px 5px 0 ;
	line-height: 36px;
	text-align: center;
	vertical-align: middle;
}
#link-more a:hover,#link-more button:hover{
	background-color: yellowgreen;
	color: red;
}
/*主体链接结束*/

/*主体产品开始*/
#product{
	width: 100%;
	text-align: center;
	margin-bottom: 50px;
	}
#product>div:first-child{
	width: 1200px;
	border-bottom: 1px solid lightgray;
}
#product>div:first-child a{
	width: 125px;
	background-color: blue;
	color: white;
	border-radius: 8px;
	text-decoration: none;
	display: inline-block;
	margin: 10px;
	line-height: 40px;
	text-align: center;
	vertical-align: middle;
}
#product>div:first-child a:hover,#product>div:first-child a.prod{
	background-color: yellowgreen;
	font-size:20px;
	color: red;
	font-weight: 700;
}
/*以下为塑料、助剂、其它部分*/
#plastics{
	width: 86%;
	margin: 0 auto;
}
#plastics ul{
	width: 125px;
	float: left;
}
#plastics ul li{
	width: 100%;
	list-style: none;
	border-bottom: 1px solid lightgray;
	line-height: 40px;
	font-size: 20px;
	color: white;
	background-color: darkcyan;
	text-align: center;
}
#plastics ul li.on,#plastics ul li:hover{
	background-color: ghostwhite;
	cursor: pointer;
	border-left: 2px solid red;
	color: darkcyan;
	font-weight: 700;
}
#plastics div{
	width: 80%;
	float: right;
	padding: 10px 40px 150px;
	margin:0 auto 150px;
}
#plastics div img{
	margin: 10px;
	float: right;
	border-radius: 10px;
}
#plastics div p{
	line-height: 30px;
}
#plastics div.hide{
	display: none;
}
#auxiliary,#others{
	width: 70%;
	margin: 0 auto;
}
#auxiliary,#others{
	display: none;
}
#others .table_others{
	width: 350px;
	margin: 20px 10px 0;
	border-radius: 15px;
	border: 1px solid lightgray;
	display: inline-block;
}
#others .table_others:hover{
	background-color: lemonchiffon;
}
#others .inner_others {
	width: 350px;
	height: 250px;
	text-align: center;
	line-height: 250px;
	border-bottom: 1px solid lightgray;
}
#others .inner_others>img{
	height: 80%;
	vertical-align: middle;
	border-radius: 30px;
}
#others .inner_others>img:hover{
	height: 90%;
	vertical-align: middle;
}
#others .table_others>p {
	line-height: 30px;
	text-align: left;
	padding-left: 20px;
}
#plastics h3,#auxiliary h3,#others h3{
	text-align: left;
	padding: 5px;
}
#plastics h3:hover,#auxiliary h3:hover,#others h3:hover{
	background-color: greenyellow;
	color: red;
	cursor: pointer;
}
#plastics p,#auxiliary p{
	line-height: 28px;
	text-indent: 2em;
	text-align: left;
	border-bottom: 1px dashed lightgray;
}
/*以下为资料下载部分*/
#download{
	width: 100%;
	display: none;
}
#download ul{
	width: 125px;
	float: left;
}
#download ul li{
	width: 100%;
	list-style: none;
	border-bottom: 1px solid lightgray;
	line-height: 40px;
	font-size: 20px;
	color: white;
	background-color: darkcyan;
	text-align: center;
}
#download ul li.on,#download ul li:hover{
	background-color: ghostwhite;
	cursor: pointer;
	border-left: 2px solid red;
	color: darkcyan;
	font-weight: 700;
}
#download table{
	width: 88%;
	float: right;
	margin-bottom: 80px;
	border: 2px solid black;
	border-collapse: collapse;
	line-height: 150%;
}
#download table.hide{
	display: none;
}
#download th,td{
	border: 1px solid lightgray;
}
#download table caption{
	color: darkblue;
	margin: 20px auto 10px;
	font-size: 25px;
}
#download table caption:hover{
	color: red;
	cursor: pointer;
	background-color: greenyellow;
}
#download table thead,tfoot{
	background-color: greenyellow;
	color: darkcyan;
	font-weight: 700;
}
#download a span{
	color: gray;
	font-size: 14px;
}
#download a span b{
	color: red;
}
#download table tbody tr:nth-child(even){
	background-color: lemonchiffon;
}
/*主体产品结束*/

/*主体常用资料开始*/
#comm-info{
	width: 100%;
	text-align: center;
}
#comm-info ul{
	width: 200px;
	float: left;
	margin-top: 10px;
}
#comm-info ul li{
	width: 100%;
	list-style: none;
	border-bottom: 1px solid lightgray;
	line-height: 40px;
	font-size: 20px;
	color: white;
	background-color: darkcyan;
	text-align: center;
}
#comm-info ul li.on,#comm-info ul li:hover{
	background-color: ghostwhite;
	cursor: pointer;
	border-left: 2px solid red;
	color: darkcyan;
	font-weight: 700;
}
#comm-info div{
	width: 80%;
	float: right;
	padding: 20px;
	margin:0 auto 80px;
}
#comm-info .hide{
	display: none;
}
/*以下为缩写部分*/
#plas-abbr table{
	width: 100%;
	border: 2px solid black;
	border-collapse: collapse;
	line-height: 150%;
}
#plas-abbr th,td{
	border: 1px solid lightgray;
}
#plas-abbr table thead{
	color: darkblue;
	font-size: 20px;
	font-weight: 700;
	background-color: greenyellow;
}
#plas-abbr table tbody tr:nth-child(even){
	background-color: lemonchiffon;
}
/*以下为术语和问答部分*/
#term h3,#q-a h3{
	text-align: left;
	padding: 5px;
}
#term p,#q-a p{
	line-height: 28px;
	text-indent: 2em;
	text-align: left;
	border-bottom: 1px dashed lightgray;
	display: none;
}
#term h3 span,#q-a h3 span{
	color: gray;
	font-size: 14px;
}
#term h3 span b,#q-a h3 span b{
	color: red;
}
#term h3:hover,#q-a h3:hover{
	color: red;
	cursor: pointer;
	background-color: greenyellow;
}
/*主体常用资料结束*/

/*主体介绍、合作信息开始*/
#coop-info{
	margin: 0 auto;
	width: 40%;
}
#main-introduce{
	margin: 0 auto;
	width: 60%;
}
#coop-info h2,#main-introduce h2{
	margin: 30px auto 20px;
	text-align: center;
}
#coop-info h2:hover,#main-introduce h2:hover{
	color: red;
	cursor: pointer;
	background-color: greenyellow;
}
#coop-info p,#main-introduce p{
	text-align: left;
	line-height: 25px;
	text-indent: 2em;
	margin: 10px;
}
#coop-info p span{
	font-weight: 700;
}
/*主体介绍、合作信息结束*/

/*主体联系开始*/
#main-contact{
	width: 500px;
	margin: 0 auto;
	line-height: 30px;
}
#main-contact h2{
	text-align: center;
}
#main-contact p {
	text-align: left;
	text-indent: 2em;
	margin-top: 20px;
}
#main-contact p span{
	font-weight: 700;
}
/*主体联系结束*/
/*主体底部开始*/
#disclaimer,#privacystatement,#copyright{
	width: 700px;
	margin: 0 auto;
	line-height: 30px;
}
#site-map{
	width: 280px;
	margin: 0 auto;
	line-height: 30px;
}
#disclaimer p,#privacystatement p,#copyright p{
	text-align: left;
	text-indent: 2em;
	margin-top: 20px;
}
#site-map ul li{
	margin-left: 2em;
	text-align: left;
	line-height: 1.5em;
}
/*主体底部结束*/
/*主体结束*/

/*底部开始*/
#bottom {
	position: fixed;
	bottom: 0;
	color: #939393;
	width: 100%;
	height: 30px;
	line-height: 30px;
	font-size:16px;
	text-align: center;
	background-color: aquamarine;
}
#bottom a{
	margin: 0 10px;
	color: #939393;
	text-decoration:none;
}
#bottom a img{
	vertical-align: middle;
	width: 16px;
}
/*底部结束*/
